burn_classes:
  unburned: 31919
  low: 133043
  moderate: 120853
  high: 74689
emampr_landcover_vote_2011:
  52: 400135
  42: 184670
  71: 71331
  82: 39950
  41: 22751
  81: 16812
  90: 4635
  22: 3285
  11: 1708
  23: 1024
  24: 633
  95: 550
  43: 16
  21: 2
soil_textures:
  clay loam: 740850
  silt loam: 6652
